[EventCalendar] Incompatible plugin

Georges gkalino at gmail.com
Fri Apr 6 09:49:40 UTC 2007


Hello,

I have a problem described in the FAQ: when I click 'next' it just takes me
to the next month's archive.
I turned-off the other plugins one at a time and it appears that the plugin
WP-Highslide (
http://projects.jesseheap.com/all-projects/wordpress-highslide-js-plugin/)
is probably grabbing the window.onload event and is incompatible
with Event-Calendar.
With my poor english, I'll try to contact the author of this plugin to fix
the problem.


-- 
Georges
gkalino at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://penguin.firetree.net/pipermail/eventcalendar/attachments/20070406/6172789e/attachment.htm


More information about the EventCalendar mailing list